Bug 147221

Summary: [EFL] Enable IndexedDB based on DatabaseProcess
Product: WebKit Reporter: Joonghun Park <jh718.park>
Component: WebKit EFLAssignee: Joonghun Park <jh718.park>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, gyuyoung.kim, lucas.de.marchi, ossy
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on: 145867, 147224    
Bug Blocks:    
Attachments:
Description Flags
Patch
none
Update IndexedDB test expectations. none

Description Joonghun Park 2015-07-22 22:17:01 PDT
Enable IndexedDB feature on EFL WK2 port.
Comment 1 Joonghun Park 2015-07-22 22:46:44 PDT
Created attachment 257341 [details]
Patch
Comment 2 Gyuyoung Kim 2015-07-27 01:38:32 PDT
Comment on attachment 257341 [details]
Patch

Isn't there any unskip tests when we enable indexedDB ?
Comment 3 Joonghun Park 2015-07-28 22:47:52 PDT
Created attachment 257736 [details]
Update IndexedDB test expectations.
Comment 4 Csaba Osztrogon√°c 2015-07-30 11:27:08 PDT
Comment on attachment 257736 [details]
Update IndexedDB test expectations.

LGTM, let's go forward.
Comment 5 WebKit Commit Bot 2015-07-30 11:47:44 PDT
Comment on attachment 257736 [details]
Update IndexedDB test expectations.

Clearing flags on attachment: 257736

Committed r187596: <http://trac.webkit.org/changeset/187596>
Comment 6 WebKit Commit Bot 2015-07-30 11:47:48 PDT
All reviewed patches have been landed.  Closing bug.